
/* OBJEKTER */

.objectType-tekstboks {
  border: none!important;
  background: #E5E1D9!important;
  color: #333;
  padding: 20px;
  font-size: 16px;
  border-radius: 0!important;
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
  /* max-width: 450px!important; */
  box-sizing: border-box;
  margin-right:0!important;
}
.objectType-tekstboks h2 {
  font-weight: 300!important;
  font-size: 30px!important;
  margin-bottom: 16px;
}
.objectType-tekstboks ul {
	margin-left: 20px!important;
	list-style-type: dot;
}
#ART_TEXT .objectType-tekstboks li {
	margin-left: 0!important;
}
.objectType-tekstboks .xml_text {
  font-size: 16px!important;
  line-height: 1.6em!important;
}

div.objectFloat-right,
div.objectFloat-left {
  max-width: 300px !important;
}
.objectFloat-left {
  float: left;
  clear: left;
  margin: 0 15px 20px 0;
}
.objectFloat-right {
  float: right;
  margin: 0 0 20px 30px;
}
.objectFloat-center {
  width: 100%;
  margin-top: 20px;
}
.objectFloat-center div {
  clear: both;
  margin: 0;
}
/* .objectType-sitatboks {
  background-repeat: no-repeat;
  line-height: 14px;
  background-image: url(/phpf/gfx/sitatboksNor.png);
  min-height: 100px;
  font-size: 13px;
  font-style: italic;
}
.objectType-sitatboks div {
  font-weight: 700;
  padding: 25px 0 10px 15px;
} */

.objectType-faktaboks {
  background: #e5e1d9;
  padding: 15px;
  width: 100%;
  font-size: 16px;
}

.objectType-stem {
  background: #e5e1d9;
  font-size:16px!important;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
  padding: 20px;
}

.objectType-stem .pollOption {
  margin: 0 0 15px 0;
  padding: 0;
  font-size: 16px!important;line-height: 1.3em;
}
.objectType-stem input {
	margin: 0 10px 0 0;padding: 0;
}

.objectType-stem .pollSubmit {
	margin-top: 20px;
}
.objectType-stem div {
	margin-top: 0!important;
}
.objectType-stem h2 {
  font-size: 24px!important;
  font-weight: 800;
  padding:0!important;
  margin: 0 10px!important;
  line-height: 1.2em!important;
}

.objectType-stem button {
  background-color: #cc3612!important;
  font-size: 20px!important;
  text-decoration: none!important;
  color: #fff!important;
  cursor: pointer!important;
  font-weight: 300!important;
  margin: 0!important;
  padding: 8px 25px!important;
  border: none!important;
}
.objectType-stem button:hover {
	background: #CC3612;  
	cursor: pointer!important;
}

.objectType-stem h3 {
  font-weight: 300;
  font-size: 20px;
  padding-bottom: 10px;
}

.objectType-bilde div {
  padding: 0 0 8px 0;
  font-size: 1.2em;
  color: #666;
}

.objectType-bildedb div {
}

.objectType-plusminus {
  background: #F4F6F6;
  font-size: 11px;
  border: 1px solid #bfbfbf;
}

.objectType-plusminus div div {
  background: #CCC;
  font-weight: 700;
  padding: 0 5px;
}

.objectType-plusminus div p {
  margin: 0;
  padding: 5px;
}

.objectType-tabell {
  overflow-x:scroll;
  overflow-y:visible;
}

.objectType-tabell h2 {
  font-size: 1.5em;
  line-height: 100%;
  padding: 4px 10px;
}

.objectType-tabell h3 {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
  line-height: 105%;
}

.objectType-tabell td {
	font-size: 18px;
}

@media (min-width:500px) {
	.objectType-tabell td {
	  font-size: 14px;
	}
}

.objectType-tabell table tr:first-child {
  font-weight: 700;
  font-size: 1em;
  line-height: 100%;
}

.objectTable {
	margin: 10px 0!important;
}
.bildetekst, .fotobyline {
  margin-bottom: 20px;
  border-bottom: 5px solid #e5e1d9;
  color: #888;
  padding-bottom: 8px;
  padding-top: 8px;
  font-size: 16px;
}
span.fotobyline {
  border: none;
}
.objectType-sitatboks .bildetekst {
  line-height: 1.5em;
}

.objectType-html table {
  background: #F4F6F6;
  border: 1px solid #bfbfbf;
  padding: 8px;
}

.objectType-html table h2 {
  padding-top: 10px;
  font-size: 1.2em;
  line-height: 100%;
  margin: 5px 0 8px;
}

.objectType-rssfeedlist {
  background: #F4F6F6;
  padding: 4px;
}

.objectType-rssfeedlist ul li {
  font-size: 10px;
  list-style-image: none;
  margin: 0;
}

.objectType-kartobj {
  background: #F4F6F6;
}

.objectType-navigering {
  background: #F4F6F6;
  padding: 5px;
}



/* OPPSUMMERING */

.objectType-oppsumering {
  width: 620px;
  margin-bottom: 20px!important;
}

.objectType-oppsumering .panel {
  height: 1%;
  overflow: hidden;
}

.objectType-oppsumering .header {
	width: 100%;
	display: block;
	min-height: 85px;
	border-bottom: 1px solid #fff;
}

.objectType-oppsumering .header .inner h4 {
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
  display: block;
  float:left;
  width: 100%;
  color: #666;
  line-height: 1.5em;
}


.objectType-oppsumering .header .inner h4 span {
	display: block;font-weight: 800!important;text-transform: none;color: #333;font-size: 24px;
}
.objectType-oppsumering .score {
	width: 100%;clear: both;
}
.objectType-oppsumering h1 {
  font-size: 20px;
  width: 300px;
}

.objectType-oppsumering .terningkast {
  float: right;
}


.objectType-oppsumering .tomler {
  margin: 10px 0 0 0;
  clear: both;
  min-height: 75px;
}

.objectType-oppsumering .tomler p {
  padding-top: 8px;
}

.objectType-oppsumering .product-shops h3{
  font-weight: 300;
  text-transform: uppercase;
  font-size: 18px;
  color: #666;
}
.objectType-oppsumering .product-prices{
  width: 100%;
}
.objectType-oppsumering .product-prices .col-shop {
  width: 70%;
}
.objectType-oppsumering .product-prices .col-price, .price {
  white-space: nowrap;  
}

.objectType-oppsumering .product-specs h3{
  font-weight: 300;
  font-size: 16px;
  color: #666;
  text-transform: uppercase;
}
.objectType-oppsumering .product-specs h3 span{
	display: block;clear: left;
	font-weight: 800!important;
	text-transform: none;
	color: #333;
	line-height: 1.3em;
	margin-top: 8px;
	font-size: 20px;
}
.objectType-oppsumering .product-specs > div{
  margin-top: 1em;
}
 
.objectType-oppsumering .teknisk,
.objectType-oppsumering .score {
  clear: none;
}
.objectType-oppsumering .teknisk {
	min-height: 220px;background: #cecbc3;
}
.objectType-oppsumering .teknisk a.prisjakt-logo {
	margin-top: 20px;float: right;display: block;
}
.objectType-oppsumering .teknisk table {
	background: #e5e1d9;
}
objectType-oppsumering .teknisk table tr:nth-of-type(even) {
	background: #e5e1d9!important;
}
.objectType-oppsumering .teknisk table tr{
	border-bottom: 1px solid #fff;
}
.objectType-oppsumering .teknisk table tr{
	border: none!important;background: none!important;
}
.objectType-oppsumering .tomler span {
  float: left;
}
.objectType-oppsumering .teknisk .product-specs, .objectType-oppsumering .teknisk .product-shops {
	float: left;clear: none;
}
.objectHolder,.objectHolder p,.objectHolder li,.objectHolder a {
  font-size: 16px;
}
v
.objectHolder h2,.objectType-spor h2 {
  font-size: 16px;font-weight: 800;
}

.objectType-faktaboks h2,.objectType-tekstboks h2 {
  font-size: 24px;
  font-weight: 300;
  padding: 0;
  margin: 0 0 10px 10px;
}

.objectType-spor,.objectType-notis {
  background: #e5e1d9;
  padding: 10px;
}

.objectType-tekstboks {
  border: none;
}
.objectType-tabell {
  background: transparent;
  border: #e5e1d9;
}
.objectType-tekstboks .objectHolder {
	background: none;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

/* VIDEO */
@media (max-width:500px) {

  .objectType-html {
      height: 0 !important;
      padding-bottom: 56.25%;
      padding-top: 30px;
      position: relative;
      width: 100% !important;
  }
  #iframe_player {
      width: 450px;
      height: 350px;
  }
  #video-container_wrapper * {
    max-width: 450px;
    max-height: 354px;
  }

}

